@import "~@mdi/font/css/materialdesignicons.min.css"; //todo возможно нужно переделать на svg
@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700|Roboto:300,400,500,700');

$roboto: 'Roboto', sans-serif;
$heebo: 'Heebo', sans-serif;


/*----------------------------------
Bootstrap settings
----------------------------------*/
@import "~bootstrap/scss/mixins";
@import "~bootstrap/scss/bootstrap-grid";
@import "~bootstrap/scss/images";
@import "~bootstrap/scss/utilities/text";
@import "~bootstrap/scss/utilities/embed";


/*
$grid-columns:      12;
$grid-gutter-width: 30px;

$grid-breakpoints: (
  // Extra small screen / phone
  xs: 0,
  // Small screen / phone
  sm: 576px,
  // Medium screen / tablet
  md: 768px,
  // Large screen / desktop
  lg: 992px,
  // Extra large screen / wide desktop
  xl: 1200px
);

$container-max-widths: (
  sm: 540px,
  md: 720px,
  lg: 960px,
  xl: 1140px
);
*/

/*----------------------------------
Animate css
----------------------------------*/
@import "~animate.css/source/_vars.css";
@import "~animate.css/source/_base.css";
@import "~animate.css/source/attention_seekers/heartBeat.css";
@import "~animate.css/source/fading_entrances/fadeInLeft.css";
@import "~animate.css/source/fading_entrances/fadeInRight.css";
@import "~animate.css/source/fading_entrances/fadeInUp.css";
@import "~animate.css/source/fading_entrances/fadeIn.css";
@import "~animate.css/source/attention_seekers/rubberBand.css";

/*----------------------------------
Color Variables
----------------------------------*/
$baseColor: #004e92;
$dip: #000428;
$pfont: #777777;
$separatorColors: (dark: #ededed33);
$hColor: #222222;
$blueLight: #4c79c3;


/*----------------------------------
Sizes. And other custom mixins
----------------------------------*/
@mixin media($size: map_get($grid-breakpoints, 'lg')){
  @media (max-width: $size) {
    @content;
  }
}

